FAX Address Book Utility

Nástroje adresáře faxu umožňují vytvořit a vést záznamy v adresáři. Adresy můžete ukládat v zařízení MFP nebo ve svém místním počítači. Adresář je uložen v souboru .FDT.


Přidávání kontaktu

  1. V hlavním dialogovém okně klepněte na funkci Načíst ze zařízení. Můžete také klepnout na tlačítko Otevřít a načíst soubor adresáře z počítače. Obsah adresáře vybraného zařízení se objeví v seznamu.

  2. Klepněte na tlačítko Přidat. V části Kontakt zadejte Název, Faxové číslo, Společnost a Oddělení. V případě potřeby upravte výběr Rychlost komunikace faxu a ECM.

  3. Klepněte na tlačítko Uložit. Informace se objeví v seznamu s ikonou Kontakt ve sloupci Typ.

  4. V nástrojové liště klepněte na tlačítko Uložit do zařízení. Obsah adresáře vybraného zařízení je uveden v seznamu.

  5. V nástrojové liště můžete klepnout na funkci Uložit nebo Uložit jako a uložit kopii souboru adresáře do místního počítače. Tento soubor lze použít i v jiných zařízeních.


Úprava a odstraňování kontaktů

  1. V hlavním dialogovém okně klepněte na funkci Načíst ze zařízení. Můžete také klepnout na tlačítko Otevřít a načíst soubor adresáře z počítače. Obsah adresáře vybraného zařízení se objeví v seznamu.

  2. Klepnutím na řádek v seznamu vyberte kontakt v adresáři.

  3. Klepnutím na funkci Upravit upravíte vybraný kontakt.

  4. Klepnutím na funkci Odstranit odstraníte vybraný kontakt.

  5. Klepnutím na Odstranit duplikace odstraníte duplikátní zápisy.

  6. Po provedení úprav klepněte na funkci Uložit a úpravy uložte do seznamu.

  7. V nástrojové liště klepněte na tlačítko Uložit do zařízení. Obsah adresáře vybraného zařízení je uveden v seznamu.

  8. V nástrojové liště můžete klepnout na funkci Uložit nebo Uložit jako a uložit kopii souboru adresáře do místního počítače. Tento soubor lze použít i v jiných zařízeních.


Přidávání skupiny

Kontakty můžete organizovat do skupin. Musíte mít otevřený adresář, nebo jej musíte nejprve stáhnout ze zařízení.

  1. V hlavním dialogovém okně klepněte na funkci Přidat skupinu.

  2. Zadejte Název skupiny.

  3. Kontakty, které chcete přidat ke skupině, vyberte ze seznamu Všech kontaktů.

  4. Klepněte na >> a přidejte kontakt do seznamu Vybraných kontaktů. Kontakt, který chcete ze skupiny odebrat, vyberte z Vybraných kontaktů a klepnutím na << jej odstraňte.

  5. Seznam uložíte klepnutím na tlačítko OK.


Úprava skupin

Kontakty můžete ke stávající skupině přidat nebo je z ní odebrat, nebo můžete upravit název skupiny.

  1. V hlavním dialogovém okně klepněte na funkci Upravit skupinu.

  2. Kontakt přidáte ke skupině v dialogovém okně Upravit záznam skupiny výběrem kontaktu v oblasti Všechny kontakty; klepnutím na >> kontakt přidáte do seznamu Vybrané kontakty. Kontakt, který chcete ze skupiny odebrat, vyberte z Vybraných kontaktů a klepnutím na << jej odstraňte.

  3. Název skupiny můžete upravit v poli Název skupiny.

  4. Úpravy uložíte do seznamu klepnutím na tlačítko OK.


Kopírování adresáře do jiného zařízení

  1. V hlavním dialogovém okně klepněte na funkci Načíst ze zařízení. Obsah adresáře vybraného zařízení se objeví v seznamu.

  2. Klepnutím na funkci Uložit nebo Uložit jako uložíte kopii souboru adresáře do místního počítače.

  3. Zkopírujte soubor .FDT z místního počítače do počítače připojeného k cílovému zařízení.

  4. Spusťte Nástroj adresáře faxu na počítači připojeném k cílovému zařízení.

  5. Klepnutím na tlačítko Otevřít otevřete soubor adresáře (.FDT).

  6. Klepnutím na funkci Uložit do zařízení načtete soubor adresáře do zařízení MFP.


Blokování čísel

Do seznamu Blokovaná čísla lze přidat určitá faxová čísla a zamezit přijetí faxu ze zařízení s číslem uvedeným jako odesílající faxové číslo. Pro zamezení přijetí faxů z faxovacích zařízení, která nemají nastavená faxová čísla, vyberte funkci Blokovat všechna neznámá čísla.


Blokování faxových čísel

  1. V hlavním dialogovém okně klepněte na funkci Blokování čísel. Po zobrazení dialogového okna pro výběr cílového zařízení vyberte zařízení.

  2. Klepnutím na funkci Načíst ze zařízení načtěte seznam blokovaných čísel z adresáře vybraného zařízení.

  3. Vyberte funkci Povolit blokování čísel.

  4. Zadejte faxové číslo do políčka Faxové číslo.

  5. Klepnutím na funkci Přidat přidejte faxové číslo do seznamu Blokovaná čísla.

  6. Klepnutím na funkci Uložit do zařízení aktualizujte seznam Blokovaná čísla.

  7. Klepnutím na tlačítko Zavřít dialogové okno zavřete.